# -*- coding: utf-8 -*-
# Generated by Django 1.11.6 on 2020-09-08 13:20
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('customers', '0043_auto_20200825_1521'),
    ]

    operations = [
        migrations.AddField(
            model_name='operatorinformation',
            name='account_number',
            field=models.CharField(blank=True, max_length=75, verbose_name='account number'),
        ),
        migrations.AddField(
            model_name='operatorinformation',
            name='email_comprobante',
            field=models.EmailField(blank=True, max_length=254, verbose_name='email comprobante'),
        ),
    ]
